/* CSS för Implicera */
body{
	background-color:#5E5A56;
}
#holder{
	position:absolute;
	width:750px;
	height:550px;
	left:50%;
	top:50%;
	margin-top:-275px;
	margin-left:-375px;
	border:1px solid #fff;
}

#head{
	position:absolute;
	width:750px;
	height:90px;
	border-bottom:3px solid #9B948E;
	background-color:#fff;
}

#middle{
	position:absolute;
	width:750px;
	height:99px;
	top:103px;
	border:1px solid #fff;
	border-left:none;
	border-right:none;
}

#bottom{
	position:absolute;
	width:750px;
	height:349px;
	top:200px;
	background-color:#9B948E;
	border-top:1px solid #fff;
}


#head{
	position:absolute;
	width:750px;
	height:100px;
	top:0;
}

.aktivmeny{
	color:#fff;
}
#logo{
	position:absolute;
	width:250px;
	height:125px;
	top:10px;
	left:30px;
}

#contact{
	position:absolute;
	width:155px;
	top:10px;
	left:450px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9B948E;
	line-height:14px;
	padding-right:15px;
	border-right:1px solid #9B948E;
	height:90px;
}

#contact a{
	color:#9B948E;
	text-decoration:none;
}

#menu a{
	text-decoration:none;
	color:#ccc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

#groda{
	position:absolute;
	top:308px;
	left:710px;
}
#menu{
	position:absolute;
	height:125px;
	left:15px;
}
#pdf{
	position:absolute;
	height:26px;
	left:371px;
	top:323px;
	text-align:right;
}

#pdf a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
}
h1{
	position:absolute;
	left:30px;
	top:35px;
	color:#5E5A56;
	font-family:"Gill Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

p{
	position:absolute;
	left:30px;
	top:60px;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	width:625px;
	line-height:14px;
	font-weight:normal;
}

p a{
	text-decoration:none;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.menuone{
	position:relative;
	float:left;
	padding-left:15px;
	padding-right:15px;
	border-right:1px solid #fff;
	height:20px;
	line-height:20px;
}

#gudrun{
	position:absolute;
	height:100px;
	left:640px;
	top:10px;
}

.menutwo{
	position:relative;
	float:left;
	padding-left:15px;
	padding-right:15px;
	height:20px;
	line-height:20px;
}
